POST api/issues/reply/to/{id}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | string |
Required |
Body Parameters
IssueDto| Name | Description | Type | Additional information |
|---|---|---|---|
| Id | globally unique identifier |
None. |
|
| Message | string |
None. |
|
| Type | string |
None. |
|
| ShortUnique | string |
None. |
|
| InternalComment | string |
None. |
|
| SenderEmail | string |
None. |
|
| SenderName | string |
None. |
|
| SenderTelephone | string |
None. |
|
| SenderCustomerId | string |
None. |
|
| ClientId | globally unique identifier |
None. |
|
| PersonId | globally unique identifier |
None. |
|
| ProductId | globally unique identifier |
None. |
|
| Created | date |
None. |
|
| Updated | date |
None. |
|
| ChildrenCount | integer |
None. |
|
| ParentId | globally unique identifier |
None. |
|
| Sent | boolean |
None. |
|
| AssignedTo | string |
None. |
|
| ResolvedBy | string |
None. |
|
| Person | PersonDto |
None. |
Request Formats
application/json, text/json
Sample:
{
"id": "c7f55d89-6280-4c3e-8487-ab14daccf0b8",
"message": "sample string 1",
"type": "sample string 2",
"shortUnique": "sample string 3",
"internalComment": "sample string 4",
"senderEmail": "sample string 5",
"senderName": "sample string 6",
"senderTelephone": "sample string 7",
"senderCustomerId": "sample string 8",
"clientId": "3cced20f-fed8-43c8-9978-1166063014e4",
"personId": "1632b09d-1d1d-450d-b404-ec953c02e07b",
"productId": "9e52d058-1022-473f-9bdb-972f8687ed47",
"created": "2026-08-07T06:18:52.1859982+02:00",
"updated": "2026-08-07T06:18:52.1859982+02:00",
"childrenCount": 11,
"parentId": "06173ee2-4c77-416b-8ec1-e993dc493ab8",
"sent": true,
"assignedTo": "sample string 12",
"resolvedBy": "sample string 13",
"person": {
"id": "6f87aba0-64f1-4195-ad71-e9ef023dedaa",
"firstname": "sample string 1",
"lastname": "sample string 2",
"address1": "sample string 3",
"address2": "sample string 4",
"postcode": "sample string 5",
"city": "sample string 6",
"country": "sample string 7",
"telephone1": "sample string 8",
"dateOfBirth": "2026-08-07T06:18:52.1859982+02:00",
"email": "sample string 9",
"shortUnique": "sample string 10",
"personalNumber": "sample string 11",
"stop": true,
"created": "2026-08-07T06:18:52.1859982+02:00",
"updated": "2026-08-07T06:18:52.1859982+02:00",
"telephone2": "sample string 13",
"hasFailedTelephone": true,
"hasFailedEmail": true,
"gdprRemove": true,
"internalNotes": "sample string 14",
"lastNemoOrderImport": "2026-08-07T06:18:52.1859982+02:00",
"nemoOrderImportRetries": 1,
"stopEmailCampaigns": true,
"stopSmsCampaigns": true,
"lastCampaignDate": "2026-08-07T06:18:52.1859982+02:00",
"lastCartDate": "2026-08-07T06:18:52.1859982+02:00",
"lastAbandonCartReminder": "2026-08-07T06:18:52.1859982+02:00",
"lastOrderDate": "2026-08-07T06:18:52.1859982+02:00",
"lastRefillReminder": "2026-08-07T06:18:52.1859982+02:00"
}
}
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.